using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class TPSController : Controller
    {
        [HttpGet("/persampahan/tps")]
        public IActionResult Index()
        {
            return View("~/Views/Persampahan/TPS.cshtml");
        }
    }
}